{
  "id": 3021616,
  "name": "C. E. Pratt, trading as Logan Square Automobile Station, Appellee, v. Indian River Garden Corporation, Appellant",
  "name_abbreviation": "Pratt v. Indian River Garden Corp.",
  "decision_date": "1918-07-01",
  "docket_number": "Gen. No. 24,202",
  "first_page": "505",
  "last_page": "506",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 505"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 111,
    "char_count": 1124,
    "ocr_confidence": 0.489,
    "pagerank": {
      "raw": 8.138363859351185e-08,
      "percentile": 0.4722895041371138
    },
    "sha256": "001e377a95a40e1a6a0d7d4be9b35ef69ff9c92fe784f9b9655300ea0d617553",
    "simhash": "1:41c8c9a454869bea",
    "word_count": 180
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "C. E. Pratt, trading as Logan Square Automobile Station, Appellee, v. Indian River Garden Corporation, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Dever\ndelivered the opinion of the court.\nAbstract of the Decision.\nAppeal and ebrok, \u00a7 1744 \u2014 when judgment affirmed. Even though defendant perfected an appeal from an order overruling a motion to vacate the judgment, if there is a failure to preserve, by a bill of exceptions, the affidavit in support of the motion, there is nothing to review and the judgment will be affirmed.",
        "type": "majority",
        "author": "Mr. Presiding Justice Dever"
      }
    ],
    "attorneys": [
      "Paul F. Compart, for appellant.",
      "John A. Bloomingston, for appellee."
    ],
    "corrections": "",
    "head_matter": "C. E. Pratt, trading as Logan Square Automobile Station, Appellee, v. Indian River Garden Corporation, Appellant.\nGen. No. 24,202.\n(Not to be reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. James Donahoe, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed July 1, 1918.\nStatement of the Case.\nAction by C. E. Pratt, trading as Logan Square Automobile Station, plaintiff, against Indian River Garden Corporation, defendant. From a judgment for $150.76 in favor of plaintiff, defendant appeals.\nPaul F. Compart, for appellant.\nJohn A. Bloomingston, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0505-01",
  "first_page_order": 559,
  "last_page_order": 560
}
